## ediprolog-el 1.2

=== debian/changelog ===
ediprolog-el (1.2-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs{24,25} from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:37:54 +0500

ediprolog-el (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #873025)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 24 Aug 2017 00:05:50 +0500
