=== debian/control ===
Source: ediprolog-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://elpa.gnu.org/packages/ediprolog.html
Vcs-Browser: https://salsa.debian.org/emacsen-team/ediprolog-el
Vcs-Git: https://salsa.debian.org/emacsen-team/ediprolog-el.git

Package: elpa-ediprolog
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         swi-prolog-nox
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Emacs Does Interactive Prolog
 This package let you interact with SWI-Prolog in all buffers. You can
 consult Prolog programs and evaluate embedded queries.
