## ediprolog-el 2.1

=== debian/changelog ===
ediprolog-el (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 15 Aug 2020 18:39:29 +0500
