## ediprolog-el 2.2

=== debian/changelog ===
ediprolog-el (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * Add upstream signing key
  * Add patch to remove screenshot
  * Explicitly install documentation
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/copyright: Update copyright years
  * d/watch: Update URL and migrate to version 4

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 18 Nov 2022 15:22:06 +0500
