## ediprolog-el 2.3

=== debian/changelog ===
ediprolog-el (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 10 Nov 2024 13:40:50 +0500
