=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://elpa.gnu.org/packages/ediprolog.html ediprolog-(.+).tar(?:\.lz)?
